{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="{% url 'home' %}">Home</a>
            <ul class="nav justify-content-end">
                <li class="nav-item">
                    <a class="navbar-brand" href="{% url 'contact' %}">Contact</a>
                </li>
                {% if user.is_authenticated %}
                    <li><a class="navbar-brand" href="{% url 'logout' %}">Logout, {{ request.user.username }}</a></li>
                {% else %}
                    <li><a class="navbar-brand" href="{% url 'login' %}">Login</a></li>
                {% endif %}
            </ul>
        </div>
    </nav>
    <div class="container-fluid">
        {% block content %}
        {% endblock %}
    </div>

</body>
</html>